# Notions importantes

## Lexique

CA : chiffre d'affaires

CV : Charges variables

CF : Charges fixes / Coûts fixes

MCV : Marge sur Coûts Variables

TxMVC : Taux de Marge sur Coûts Variables

REX : Résultat d'EXploitation

SR : Seuil de rentabilité

SRq : Seuil de rentabilité en quantité

PVu : Prix de Vente unitaire

MCVu : Marge sur Coûts Variables unitaire

PM : Point Mort

Lo = Levier Opérationnel

e = Élasticité

## Formules

$$
MCV = CA - CV
$$

$$
TxMCV = \frac{MCV}{CA}
$$

$$
REX = MCV - CF
$$

$$
SR = \frac{CA \times CF}{MCV} \\
ou \\
SR = \frac{CF}{TxMCV}
$$

$$
SRq = \frac{SR}{PVu} \\
ou \\
SRq = \frac{CF}{MCVu}
$$

$$
PM = \frac{SR \times 360}{CA}
$$

$$
Lo = e = \frac{MCV}{REX} = \frac{CA}{CA-SR} = \frac{\frac{ΔREX}{REX}}{\frac{ΔCA}{CA}} = \frac{ΔREX \times CA}{ΔCA \times REX}
$$

## Budget de trésorerie

Pour établir un budget de trésorerie, calculer, par mois :

- Budget des ventes : 

  - ventes HT

  - calculer TVA

  - ajouter la TVA

- Budget des achats : 

  - achats HT

  - calculer TVA (déductible)

  - ajouter la TVA

- Budget des investissements : 

  - immobilisations HT 

  - calcul TVA (déductible)

  - ajouter la TVA

- Budget des frais : 

  - frais HT

  - calculer TVA (déductible)

  - ajouter la TVA

- Budget des TVA : 

  - TVA collectée (ventes)

  - TVA déductibles

  - TVA à payer (TVA collectée - TVA déductibles)

  - TVA payée (à payée décalée d'un mois ou plus)

- Budget des encaissements : 

  - Ventes comptant

  - ventes décalées

  - produits financiers

  - ... (autres encaissements)

  - total

- Budget des décaissements : 

  - Dettes fournisseurs

  - Achats comptant

  - Achats décalés

  - Immobilisation

  - Impôts

  - Dividendes

  - TVA payée

  - Frais

  - ... (autres décaissements)

  - Total

Budget de trésorerie

- Trésorerie initiale (banque + disponibilité pour mois 1, puis trésorerie finale ensuite)

- Total encaissements

- Total décaissements

- Trésorerie finale (initiale + encaissements - décaissements)
